package cn.com.origin.autocode.jfom.util;

/**
 * @copyRight 浙江康勒科技有限公司
 * @author 作者 E-mail:hub@connor.net.cn
 * @date 创建时间：2017-7-3 下午11:47:03
 * @version v1.0
 * @parameter
 * @since
 * @return
 */

public class ClassProperty {
	private int propertyID;
	private String value;

	public ClassProperty() {

	}

	public ClassProperty(int propertyID, String value) {
		this.propertyID = propertyID;
		this.value = value;
	}

	public int getPropertyID() {
		return propertyID;
	}

	public void setPropertyID(int propertyID) {
		this.propertyID = propertyID;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

}
